/*
name:minoritymind
designer:arakawa
designer_url:http://www.minoritymind.jp/
developer:arakawa
developer_url:http://www.minoritymind.jp/
*/


/* 婎杮儗僀傾僂僩 */

html { margin: 0; padding: 0; }
form { margin: 0; padding: 0; }
a { text-decoration: underline; }
a img { border: 0; }


/* 尒弌偟 */

h1, h2, h3, h4, h5, h6
{
    margin: 0;
    font-weight: normal;
    font-family: "HGP憂塸妏恨集窾B", "僸儔僊僲妏僑 Pro W7";
}


/* 儕儞僋怓乮儁乕僕慡懱乯 */

a { color: #0000ff; text-decoration: underline; }
a:hover { color: #ff9900; }


/* 儕儞僋怓乮僫價僎乕僔儑儞乯 */

#navi a { color: #666; text-decoration: none; }
#navi a:hover { color: #ff9900; }


/* 儁乕僕儗僀傾僂僩 */

body
{
    width: 790px;
    text-align: center;
    margin: 0 auto;
    padding: 0;
    font-size: 0.8em;
    color: #333;
    background: #F0F0F0;
    line-height: 1.5;
    font-family: "俵俽 俹僑僔僢僋";
    position: relative;
}


/* 僿僢僟乕乮儗僀傾僂僩乯 */

#header
{
    position: relative;
    margin: 0 ;
    padding: 0 5px;
    width: 790px;
    _width: 794px;
    height: 68px;
    text-align: left;
    background: url(img/head.gif) ;
}


/* 僿僢僟乕乮僒僀僩僞僀僩儖乯 */

#header h1
{
    margin: 0;
    font-size: 28px;
    font-weight: normal;
    line-height: 1.25;
    position:absolute; top: 35px; left: 20px;
    font-family: "HGP憂塸妏恨集窾B", "僸儔僊僲妏僑 Pro W7";
    color: #900;
}

#ss
{
    margin: 0;
    padding: 0;
    font-size: 12px;
    line-height: 1.25;
    position:absolute; top:15px; left: 10px;
    color: #666;
}

#tt
{
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 1.25;
    color: #fff;
    position:absolute; top:30px; right: 10px;
    font-family: "HGP憂塸妏恨集窾B", "僸儔僊僲妏僑 Pro W7";
}

#logo
{
    margin: 0;
    padding: 0;
    position:absolute; top:20px; left: 20px;
}

#navi
{
    position: relative;
    margin: 0;
    padding: 0 0 0 15px;
    width: 765px;
    _width: 790px;
    height: 20px;
    background: url(img/navibg.gif) ;
}

#navi p
{
    position: relative;
    display: block;
    margin: -10px 0;
    padding: 5px 15px 0 0;
    height: 30px;
    line-height: 30px;
    text-align: center;
    float: left;
}

#navi ul
{
    margin: 0;
    padding: 0;
    list-style: none;
}

#navi li
{
    position: relative;
    display: block;
    margin: 0;
    height: 30px;
    line-height: 30px;
    text-align: center;
    float: left;
}

#navi li a
{
    position: relative;
    display: block;
    margin: 0;
    padding: 5px 15px 0 0;
    height: 20px;
    line-height: 30px;
    text-align: center;
    float: left;
}

#banner
{
    position: relative;
    margin: 0 ;
    padding: 30px 0 ;
    width:790px;
    height: 464px;
    _height: 470px;
    background: url(img/bbg.gif) ;
}
#banner div
{
    position: relative;
    margin: -20px 5px 0;
    padding: 20px 0;
    width: 780px;
    height: 480px;
    border-top: 2px solid #990000;
    border-bottom: 2px solid #990000;
}

#banner span
{
    width: 750px;
    margin: 0 0 10px 10px;
    padding: -10px 10px 0 20px;
    font-size: 29px;
    line-height: 1.25;
    font-weight: normal;
    font-family: "HGP憂塸妏恨集窾B", "僸儔僊僲妏僑 Pro W7";
    color: #333;
    position:absolute; left: 10px;
    text-align: left;
    letter-spacing: 0;
    background: none ;
}

#banner2
{
    position: relative;
    margin: 0;
    padding: 0;
    width: 790px;
    height: 109px;
    _height: 105px;
    background: url(img/bbg.gif) ;
}

#banner2 div
{
    position: relative;
    margin: 0 5px;
    padding: 0;
    width: 780px;
    height: 105px;
    background: url(img/banner2.jpg) ;
    border-top: 2px solid #990000;
    border-bottom: 2px solid #990000;
}

#banner2 span
{
    width: 400px;
    margin: 0;
    padding: 5px;
    font-size: 16px;
    line-height: 1.25;
    font-weight: normal;
    font-family: "HGP憂塸妏恨集窾B", "僸儔僊僲妏僑 Pro W7";
    color: #666;
    position:absolute; top:35px; right: 10px;
    text-align: right;
    letter-spacing: 0;
    background: none ;
}


/* 儊僀儞僐儞僥儞僣慡懱 婎杮儗僀傾僂僩*/


#container
{
    position: relative;
    width: 780px;
    _width: 790px;
    margin: 0;
    padding: 0 5px;
    text-align: center;
    background: url(img/bbg.gif) ;
}

#container:after
{
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}


/* 儊僀儞僐儞僥儞僣婎杮儗僀傾僂僩乮婰帠晹暘乯 */

#main
{
    display: inline; /* ie win bugfix */
    position: relative;
    float: right;
    min-height: 1px;
    text-align: left;
    width: 740px;
    _width: 770px; 
    margin: 15px 0;
    padding: 0 15px;
    font-size:14px;
    border-left: 1px dashed #ccc;
    background: url(img/3.jpg)  no-repeat right bottom ;
}



/* 儊僀儞僐儞僥儞僣婎杮儗僀傾僂僩乮僒僀僪儊僯儏乕乯 */

#side
{ 
    display: inline; /* ie win bugfix */
    position: relative;
    float: left;
    min-height: 1px;
    text-align: left;
    width: 200px;
    padding: 0;
    margin: 0 10px;
    background: url(img/2.jpg)  no-repeat left ;
}


/* 婰帠晹暘尒弌偟 */


.header
{
    /* ie win (5, 5.5, 6) bugfix */
    width: auto;
    _width: 520px;
    margin: 10px 0;
    line-height: 40px;
    padding: 0 5px 0 20px;
    font-size: 1.4em;
    font-weight: normal; 
    font-family: "HGP憂塸妏恨集窾B","僸儔僊僲妏僑8","僸儔僊僲妏僑 Pro W7";
    text-align: left;
    clear: both;
    background: url(img/h.gif) no-repeat;
}

.header2
{
    /* ie win (5, 5.5, 6) bugfix */
    width: auto;
    _width: 100%;
    margin: 15px 0 5px;
    line-height: 1.25;
    padding: 0 5px 0 5px;
    font-size: 1.2em;
    font-weight: normal; 
    font-family: "HGP憂塸妏恨集窾B","僸儔僊僲妏僑8","僸儔僊僲妏僑 Pro W7";
    text-align: left;
    clear: both;
    border-bottom: 1px solid #ccc;
}

.header a, .header2 a  { text-decoration: none; }

#main p { margin: 15px 60px 0 40px; padding: 0; }

.entry
{
 line-height: 1.5;
 margin: 15px 10px;
 padding-bottom: 10px; 
 border-bottom: 1px dotted #dcdcdc;
}

.more { text-align: right; }


/* 僼僢僞乕 */

#footer
{
    position: relative;
    margin: 0 auto;
    padding: 0 5px;
    width: 780px;
    _width: 790px;
    height: 150px;
    text-align: left;
    font-size: 0.9em;
    clear: both;
    background: url(img/footer.gif) bottom no-repeat;
}

#footer p { margin: 0; padding: 0; }

.sj
{ 
    margin: 0;
    padding: 25px 0 30px 15px;
    position:absolute; bottom: 10px; left:20px;
    border-left: 3px solid #990000;
    color: #666;
}

.copy
{ 
    margin: 0;
    padding: 0;
    color: #666;
    font-size: 0.9em;
    position:absolute; top: 70px; right:30px;
}

.f-navi { text-align: center; padding: 10px; }


/* 僒僀僪儊僯儏乕撪晹 */

#side ul
{
    margin: 0 0 10px;
    padding: 0;
    list-style: none;
}

#side li
{
    width: 200px; 
    display: block;
    line-height: 20px;
    margin: 0;
    padding: 0;
    letter-spacing: 0;
    text-decoration: none;
    color: #666;
    border-bottom: 1px solid #ccc;
}

#side li a
{
    width: auto; 
    _width: 100%; 
    font-size: 0.9em;
    padding: 40px 3px 40px 10px;
    color: #666;
    display: block;
    line-height: 1.5;
    margin: 2px 0;
    border-left: 5px solid #dcdcdc;
    text-decoration: none;
}

#side li a:hover
{
    border-left: 5px solid #990000;
    color: #990000;
}

.sidetitle
{
    width: auto;
    height: 15px;
    margin: 5px 0;
    padding: 5px 0 5px 5px;
    text-align: left;
    font-size: 1em;
    line-height: 1.25;
    display: block; 
    border-bottom: 2px solid #990000;
}



h3	{
	color		:#900;
	font-size	:25px;
	font-weight:nomal;
	margin		:20px 15px 15px 5px;
	padding: 8px 0 5px 15px;
	text-align	:left;
	clear		:left;
	background:url("img/check.gif") no-repeat left center;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	}


/* 偦偺懠僷乕僣 */

.box
{
    position: relative;
    width: auto;
    _width: 100%;
    line-height: 1.5;
    margin: 0 0 5px;
    padding: 0 15px;
    font-size: 0.9em;
    border: 1px solid #dcdcdc;
}

.first
{
    width: 330px;
    _width: 520px;
    height: 280px;
    _height: 300px;
    margin: 0;
    padding: 10px 10px 10px 180px;
    _padding: 20px 10px 10px 180px;
    clear: both;
    background: url(img/first.gif)  no-repeat;
}

.news
{
    width: 520px;
    min-height: 155px;
    _height: 180px;
    margin: 20px 0;
    padding: 25px 0 0;
    clear: both;
    background: url(img/news.gif)  no-repeat top;
}

.news ul
{
    margin: 5px 10px 0 15px;
    padding: 0;
    list-style: none;
}

.news li
{
    margin: 0;
    padding: 0;
    letter-spacing: 0;
    border-bottom: 1px dotted #ccc;
}

.gotop
{
    height: 18px;
    text-align: right;
    margin: 15px;
    padding: 0 20px 0 0;
    clear: both;
}

.adr
{
    margin: 0;
    padding: 0;
    width: 500px;
    min-height: 500px;
}

#side p
{
    margin: 10px 0;
    padding: 0;
}


.center { text-align: center; }

.b
{
    font-family: "HGP憂塸妏恨集窾B", "僸儔僊僲妏僑 Pro W7";
    font-weight: normal; 
    font-size: 1.2em;
}

.widget
{
    margin: 0;
    padding: 10px 0;
}

.widget-center
{
    margin: 0;
    padding: 10px 0;
    text-align: center;
}

.img { margin: 0 10px 10px; float: left; }
.imgr { margin: 0 10px 10px; float: right; }
.imgt { margin: 5px 5px 10px 10px; float: left; }
.line { border-top: 1px dashed #ccc; clear: both; margin: 0 5px; font-size: 5px;}
img { border: none; }

table { width: 500px; font-size: 0.9em; margin: 0; }
td { padding: 10px; border-top: 1px solid #ccc;}

.ss { text-align: center; margin: 20px 0;}

.photo, .sidesearch, .magmag { text-align: center; }

.sidesearch
{
    margin: 5px 0 10px;
    height: 30px;
    _height: 60px;
    padding: 30px 5px 0px;
    background: url(img/searchbg.gif) no-repeat;
}

.magmag
{
    height: 105px;
    _height: 140px;
    padding: 35px 5px 0px;
    background: url(img/mmbg.gif) no-repeat;
    margin: 5px 0 10px;
}


#mmm {

margin: 0 100px;

}

.rss { text-align: right; }
#side .rss p { margin: 5px 0; padding: 0; }
.cat41 { background: url(img/41.gif) no-repeat; }
.cat42 { background: url(img/42.gif) no-repeat; }

.midashi {
font-size:17px;
font-weight:bold;

}
.red { color: #ff0000; }
.blue { color: #0000bf; }
.orange { color: #ff9900; }
.liney {background-color: #ffff00;}
.redd {
color: #ff0000;
background-color: #ffff00;
}

#imgright { float: right; margin-left: 10px; }
#imgleft { float: left; margin: 20px 15px 10px 0; }

.areatxt{
margin-top:30px
}

.area{

margin:15px 55px 10px 45px;
padding:10px 0 0 15px;
background:#ffffe0;
height:220px;
}

